Subject: BCP-02: Allocation of Other ISOC Support Upon Separation

From: Bernard Aboba <[email-masked]>
Date: Thu, 9 Dec 2004 08:00:45 -0800 (PST)

Section 5.4

" Other ISOC support shall be based on the budget process as specified in
Section 6IASA Budget Process. ISOC shall credit the appropriate IASA
accounts at least quarterly.

If ISOC pays any other IETF expenses directly, without transferring funds
to the IASA, this shall be documented as a footnote to the IASA accounts."

I think we want to state explicitly that any such other ISOC support shall
be considered to be an irrevocable donation to the IASA, rather than a
debt to ISOC, if and when the Removability clause of Section 7 is invoked.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf